package com.mortals.xhx.module.deploy.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.deploy.model.DeployFormEntity;
import com.mortals.xhx.module.deploy.model.DeployFormQuery;

/**
 * <p>Title: 流程实例关联表单表</p>
 * <p>Description: DeployFormForm  </p>
 *
 * @author
 * @version 1.0.0
 */
public class DeployFormForm extends BaseCRUDFormLong<DeployFormEntity> {
    private DeployFormEntity entity = new DeployFormEntity();
    private DeployFormQuery query = new DeployFormQuery();

    public DeployFormForm() {

    }

    @Override
    public DeployFormEntity getEntity() {
        return entity;
    }

    public void setEntity(DeployFormEntity entity) {
        this.entity = entity;
    }

    @Override
    public DeployFormQuery getQuery() {
        return query;
    }

    public void setQuery(DeployFormQuery query) {
        this.query = query;
    }
}